<?php $__env->startSection('content'); ?>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-8">
                <div class="card">
                    <div class="card-header">Posts
                        <a class="btn btn-primary float-right" href="<?php echo e(route('posts.create')); ?>">Add post</a>
                    </div>
                    <div class="card-body">
                        <table width="100%">
                        <?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td width="70%">
                                        <a href="<?php echo e(route('posts.show', $post->id)); ?>">
                                            <?php echo e($post->title->rendered); ?>

                                        </a>
                                    </td>
                                    <td width="15%">
                                        <a class="btn btn-info" href="<?php echo e(route('posts.edit', $post->id)); ?>">
                                            Edit
                                        </a>
                                    </td>
                                    <td width="15%">
                                        <form action="<?php echo e(route('posts.destroy', $post->id)); ?>" method="POST">
                                            <?php echo e(method_field('DELETE')); ?>

                                            <?php echo e(csrf_field()); ?>

                                            <button class="btn btn-danger">Delete</button>
                                        </form>
                                    </td>
                                </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/amieiro/code/wordpress/laravel-zgz/resources/views/posts/index.blade.php ENDPATH**/ ?>